<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.3">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

Copyright notice
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>INRIA copyright notice</H1>

<P>Every material presented on this site is copyright &copy;
1996-2005, INRIA.<BR>
The information found here may not under any circumstances be copied,
sold or redistributed in any form without the prior written
permission from INRIA.</P>

<P>If you have any questions about this copyright notice, or would like
to get permission from INRIA to copy some of these materials, please
contact <A HREF="http://www.inria.fr/">INRIA</A>.</P>

</BODY>
</HTML>

